INSERT INTO PACT_T_SCHEDULED_TASKS (SCHED_N_ID, SCHED_V_OPERATION_ID, SCHED_D_END_TIME, SCHED_D_TRIGGERED, SCHED_N_STATUS) VALUES (1, 'operation-1', '2018-10-04 12:00:00', NULL, NULL);
-- Filtered out cause already triggered :
INSERT INTO PACT_T_SCHEDULED_TASKS (SCHED_N_ID, SCHED_V_OPERATION_ID, SCHED_D_END_TIME, SCHED_D_TRIGGERED, SCHED_N_STATUS) VALUES (2, 'operation-2', '2018-10-04 12:00:00', '2018-10-04 12:00:00', 201);
-- Filtered out cause SCHED_D_END_TIME > 2018-10-10 15:55:00 :
INSERT INTO PACT_T_SCHEDULED_TASKS (SCHED_N_ID, SCHED_V_OPERATION_ID, SCHED_D_END_TIME, SCHED_D_TRIGGERED, SCHED_N_STATUS) VALUES (3, 'operation-3', '2018-11-30 18:45:00', NULL, NULL);
INSERT INTO PACT_T_SCHEDULED_TASKS (SCHED_N_ID, SCHED_V_OPERATION_ID, SCHED_D_END_TIME, SCHED_D_TRIGGERED, SCHED_N_STATUS) VALUES (4, 'operation-4', '2018-10-10 15:55:00', NULL, NULL);
